Citrix Nfuse 1.51 - Webroot Disclosure Vulnerability

2001-07-02T00:00:00
ID EDB-ID:20987
Type exploitdb
Reporter sween
Modified 2001-07-02T00:00:00

Description

Citrix Nfuse 1.51 Webroot Disclosure Vulnerability. CVE-2001-0760. Webapps exploit for asp platform

                                        
                                            source: http://www.securityfocus.com/bid/2956/info

Citrix Nfuse is an application portal server meant to provide the functionality of any application on the server via a web browser. Nfuse works in conjunction with a previously-installed webserver.

It has been reported that a remote attacker can learn the location of the webroot simply by submitting a request to the launcher application without specifying the additional required information. This has been reported to not be reliably replicable. 

http://target/path/launch.asp?